Jump to content
Sign in to follow this  
DavidW

Mod compatibility

Recommended Posts

IWD-in-BG2 is currently believed to be compatible with these mods:

With the exception of the Fixpack/Tweakpack, none of these have been tested with version 7, though.

 

The conversion should be largely compatible with those BG2 mods which don't alter game content. So (fairly obviously) it's incompatible with Quest Pack, Ascension etc. It should be compatible with appropriate components of BG2 tweaks. It might be compatible with other tweakpacks, and should be mostly compatible with kit mods (though possibly the new kits won't get IWD-specific powers like paladins' Smite Evil).

 

It isn't compatible with the BG2 fixpack or the IWD fixpack; however, it already incorporates the relevant fixes from both. Similarly, it isn't compatible with 1PP, but that's only because 1PP is largely included already.

Edited by DavidW

Share this post


Link to post

Just to clarify: this is a list of what mods I expect to be compatible with the mod. It's not a list of mods that I'm happy being tested with the mod. For testing, I'd rather you don't have any mod installed at all (unless you're Kulyok and testing IWDNPC, or something similar). Probably minor ease-of-use mods are okay, but nothing more dramatic, please.

 

The relevant parts of 1PP are now included in the core mod, so you don't need to (and indeed shouldn't) install 1PP.

 

EDIT: I can live with Widescreen too, since it seems to be working okay.

Edited by DavidW

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...